# PluginCodec_Definition::_parm::_audio Struct Reference

`#include <opalplugin.h>`

List of all members.

## Public Attributes

unsigned int | samplesPerFrame
unsigned int | bytesPerFrame
unsigned int | recommendedFramesPerPacket
unsigned int | maxFramesPerPacket

## Member Data Documentation

unsigned int PluginCodec_Definition::_parm::_audio::samplesPerFrame

unsigned int PluginCodec_Definition::_parm::_audio::bytesPerFrame

unsigned int PluginCodec_Definition::_parm::_audio::recommendedFramesPerPacket

unsigned int PluginCodec_Definition::_parm::_audio::maxFramesPerPacket

The documentation for this struct was generated from the following file:

- opalplugin.h